Página inicial

Bem-vindo ao site mandiocaNET!

Na área de downloads você pode obter os arquivos necessários para a compilação e instalação do Qmal-LDAP em um servidor CentOS. Atualmente somente a última versão do CentOS(5.3) é compatível com o script de instalação. Para maiores informações acesse http://qmail.mandiocanet.com.br/install_guide

É isso aí....vamos ver no que vai dar.
Comments